---
- name: mimeapps | Copy mimeapps
  template:
    src: mimeapps.j2
    dest: '{{ xdg_dir.config_home }}/mimeapps.list'
    mode: '644'

- name: mimeapps | Symlink mimeapps.list
  file:
    src: '{{ xdg_dir.config_home }}/mimeapps.list'
    dest: '{{ xdg_dir.config_home }}/{{ item }}-mimeapps.list'
    state: link
  loop:
    - sway
    - river
